@import url('https://fonts.googleapis.com/css?family=Gothic+A1:200,400,500,700,900');

.sf-menu li .menu .leaf a {
	border-bottom: 1px solid rgba(255,255,255,0.1);
	color: #fff;
	font-family: "Gothic A1", "Avenir Next LT Pro", sans-serif !important;
	font-size: 16px;
	margin-top: 0;
	padding: 12px 16px;
	text-decoration: none;
}

#zone-menu-wrapper.fixed {
	background: rgb(25,149,175);
}

#zone-newsletter-wrapper.fixed {
	background: rgb(20,132,147);
}

#block-boxes-congress-service-center .list-group {
	background: rgb(20,132,147);
}

#block-boxes-newsletter-signup-extended-bs a {
	color: #f7e2a6;
	font-weight: bold;
}

#zone-menu-wrapper.fixed .sf-menu a:hover, #zone-menu-wrapper.fixed .sfHover a, #zone-menu-wrapper a i.fa:hover, #zone-menu-wrapper.fixed a i.fa:hover {
	color: #bf0a30;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a:hover {
	background: rgb(20, 132, 147);
}

#zone-footer-bottom-wrapper {
	background: #1995af;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a:hover {
	background: rgb(191, 10, 48);
	color: #fff;
}

#zone-footer-bottom-wrapper {
	border-top: 2px solid #f7e2a4;
}

#zone-menu-wrapper.fixed {
	border-bottom: 2px solid #f7e2a6;
}

.hprotator-text-block a {
	font-family: "Gothic A1", "Avenir Next LT Pro", sans-serif !important;
}

#zone-menu-wrapper.fixed .sf-menu a:hover, #zone-menu-wrapper.fixed .sfHover a, #zone-menu-wrapper a i.fa:hover, #zone-menu-wrapper.fixed a i.fa:hover {
	color: #f7e2a6;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a:hover {
	background: rgb(20, 132, 147);
	color: #fff;
}


.sf-menu a:focus, .sf-menu a:hover {
	background: transparent;
	color: #F7E2A6 !important;
	text-decoration: none;
}

.sf-menu li.sfHover a {
	color: #F7E2A6 !important;
}

.not-front #region-content h1#page-title {
	color: #148493;
}

#zone-menu-wrapper {
	position: relative;
	background: rgba(25, 149, 175, 0.9);
	transition: all 0.4s ease;
}

#zone-menu-wrapper.fixed {
	background: rgb(25, 149, 175);
}

.sf-menu li .leaf a:hover {
	background: #148493 !important;
}

.sf-menu li .menu .leaf a.active {
	background: #148493;
}
